@charset "utf-8";

/*=====================================================
 * Style URL: /common/css/contents.css
 * Version: 1.0
 * Last Up Date: 2019/10/xx
 *
 * Markup Reference:
 *
=====================================================*/


/*
===== index ===========================*/

/* sec_main
--------------------*/
#index .sec_main {
	position: relative;
	background: url(/img/sec_main_bg_01.png) no-repeat 100% 27%;
	background-size: 97% auto;
}

#index .sec_main {
	position: relative;
	letter-spacing: 0;
	height: 260px;
}

#index .sec_main .sec_inner p.txt_01 {
	position: relative;
	padding: 72px 6.333% 0;
	width: 70%;
}

#index .sec_main .sec_inner p.txt_01 img {
	width: 70%;
	position: absolute;
	top: 200px;
}

#index .sec_main .sec_inner p.txt_02 {
	position: relative;
	padding: 20px 6.333% 0;
}

#index .sec_main .sec_inner p.txt_01 + p img {
	margin-top: -60px;
}

/* sec_information
--------------------*/
#index .sec_information {
	margin: 15px 0 0;
}

#index .sec_information .ms {
	padding: 17px 6.666% 0;
}

#index .sec_information .rs {
	float: none;
}

#index .sec_information .rs li {
	position: relative;
	margin: 15px 0 0;
	background: #ffffff;
}

#index .sec_information .rs li a {
	display: block;
	text-decoration: none;
}

#index .sec_information .rs li div {
	padding:  12px 15px;
}

#index .sec_information .rs li a div {
	padding-right:  52px;
}

#index .sec_information .rs li dt {
	font-weight: bold;
}

#index .sec_information .rs li dd {
	padding: 2px 0 0;
	font-weight: bold;
}

#index .sec_information .rs li a dd {
	padding-right: 10px;
	border-right: 1px solid #e7eaf1;
	text-decoration: underline;
}

#index .sec_information .rs li p {
	position: absolute;
	top: 57%;
	right: 0;
	width: 5px;
	height: 100%;
	margin: -12.5px 0 0;
	text-align: center;
}

#index .sec_information .rs li p img {
	width: 20px;
}

#index .sec_information .rs .nav_more {
	margin: 25px 0 0;
	text-align: center;
}

#index .sec_information #tileList .content {
	display: none;
}

#index .sec_information .readMoreBtn {
	display: none;
}

/* sec_mission
--------------------
#index .sec_mission {
	margin: 35px 0 0;
}

#index .sec_mission .sec_h + p {
	margin: -10px 0 0;
}

#index .sec_mission .mission_sp{
	margin-top: 10px;
}


#index .sec_mission .desc {
	margin: 20px 6.666% 20px;
	padding: 21px 0 0;
	border-top: 1px solid #bab9b9;
	font-weight: bold;
}
*/

/* sec_hyperreality
--------------------*/
#index .sec_hyperreality {
	margin: 70px 0 0;
}

#index .sec_hyperreality .sec_h + p {
	margin: 43px 0 0;
}

#index .sec_hyperreality .desc1{
	margin: 15px 50px 0px;
	padding: 20px 0 20px;
	font-weight: bold;
}

#index .sec_hyperreality .desci1{
	width: 75%;
	margin: 0px 50px;
}

#index .sec_hyperreality .desc2{
	text-align: center;
	font-weight: ;
	line-height: 1.9;
}

#index .sec_hyperreality .desc3{
	margin: 0px 50px 0px;
	padding: 15px 0 20px;
	font-weight: bold;
}

#index .sec_hyperreality .width250 {	  
	margin: 0px 50px 0px;
	padding: 15px 0 15px;
	font-weight: bold;
	display: flex;
	flex-direction: column-reverse;
}

#index .sec_hyperreality video {
	width: 275px;
	height: auto;
}

#index .sec_hyperreality .desc4{
	padding: 15px 0px 0px 0px;
	font-weight: bold;
}

#index .sec_hyperreality .desc5{
	text-align: center;
	font-weight: ;
	line-height: 1.9;
	margin-bottom: 10px;
}

#index .sec_hyperreality .desc6{
	margin: 0px 50px 0px;
	font-weight: bold;
}

#index .sec_hyperreality .flex_container  {
	display: flex;
	flex-wrap:wrap;
	justify-content: center;
}

#index .sec_hyperreality .sec_bt_04 img{
	position: absolute;
	padding: 0px 0px;
	right: 20%;
	width: 5%;
}

#index .sec_hyperreality .pjbt2 {
	display: inline-block;
	width: 270px;
	margin: 2.5px 15px 5px;
	padding: 9px 30px;
	background: -webkit-gradient(linear, left top, right bottom, from(#bb634d), to(#4e41c1));
	border: none;
	border-radius: 50px;
	color: #ffffff;
	font-size: 15px;
	font-weight: bold;
	text-align: center;	
}


#index .sec_hyperreality .embaiArea {
	margin: 45px 50px 0;
}
#index .sec_hyperreality .embaiImg img{
	width: 100%;
	margin: 20px 0;
}
#index .sec_hyperreality .embaiTxt {
	width: 100%;
}
#index .sec_hyperreality .embaiTxt h3 {
	font-size: 3rem;
	font-weight: bold;
	line-height: 3rem;
	padding-bottom: 20px;
}

#index .sec_hyperreality .box2 a{
	width: 200px;
	height: 60px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 10px;
	line-height: 1.5rem;
}

.wf2{
	bottom: -1px;
	position: relative;
}

/*#index .sec_hyperreality .box2{
	margin: 0px 50px;
}*/

/* sec_ai_innovation
--------------------*/
#index .sec_ai_innovation {
	margin: 70px 0 0;
}

#index .sec_ai_innovation .sec_h + p {
	margin: 43px 0 0;
}

#index .sec_ai_innovation .desc{
	margin: 15px 50px 0px;
	padding: 20px 0 20px;
	font-weight: bold;
}

#index .sec_ai_innovation .desci{
	width: 75%;
	margin: 0px 50px;
}

#index .sec_ai_innovation .flex_container  {
	display: flex;
	flex-wrap:wrap;
	justify-content: center;
}

/* sec_project
--------------------*/
#index .sec_project {
	margin: 20px 0 0;
}

#index .sec_project .sec_h + p {
	margin: 43px 0 0;
}

#index .sec_project .pjbt img{
	width: 20%;
	right: 20%;
}

#index .sec_project .flex {
	display: flex;
	align-items: center;
}

#index .sec_project .desc {
	margin: 20px 6.666% 20px;
	padding: 20px 0 20px;
	border-bottom: 1px solid #bab9b9;
	font-weight: bold;
	line-height: 1.9;
}

#index .sec_project .box1 {
	display: block;
	width: 300px;
	margin: auto;
} 

#index .sec_project .box2 {
	width: 300px;
} 

#index .sec_project .text1{
	font-size: 12px;
	color:#4e41c1;
	font-weight: bold;
}

#index .sec_project .text2{
	font-size: 12px;
	color:#4e41c1;
	font-weight: bold;
}

/*#index .sec_project .pjbt1 {
	display: inline-block;
	width: 270px;
	margin: 2.5px 15px 5px;
	padding: 5px 30px;
	background: -webkit-gradient(linear, left top, right bottom, from(#bb634d), to(#4e41c1));
	border: none;
	border-radius: 50px;
	color: #ffffff;
	font-size: 20px;
	font-weight: bold;
	text-align: center;	
}*/

#index .sec_project .pjbt2 {
	display: inline-block;
	width: 270px;
	margin: 2.5px 15px 5px;
	padding: 9px 30px;
	background: -webkit-gradient(linear, left top, right bottom, from(#bb634d), to(#4e41c1));
	border: none;
	border-radius: 50px;
	color: #ffffff;
	font-size: 15px;
	font-weight: bold;
	text-align: center;	
}

#index .sec_project .pjbt2a {
	display: inline-block;
	width: 270px;
	margin: 2.5px 15px 5px;
	padding: 8px 30px;
	background: -webkit-gradient(linear, left top, right bottom, from(#bb634d), to(#4e41c1));
	border: none;
	border-radius: 50px;
	color: #ffffff;
	font-size: 15px;
	font-weight: bold;
	text-align: center;	
}

/*#index .sec_project .box1 img{
	position: absolute;
	padding: 7px 5px;
	right: 20%;
}*/

/*jumpマーク*/
#index .sec_project .box2 img{
	position: absolute;
	padding: 0px 0px;
	right: 20%;
	width: 5%;
}

#index .sec_project .flex_container  {
	display: flex;
	flex-wrap:wrap;
	justify-content: center;
}

/* sec_collaboration
--------------------*/
#index .sec_collaboration {
	margin: 35px 0 0;
}

#index .sec_collaboration h2 {
	
}

#index .sec_collaboration .desc {
	margin: 15px 50px 0px;
	padding: 20px 0 20px;
	font-weight: bold;
}

#index .sec_collaboration .flex_container  {
	display: flex;
	flex-wrap:wrap;
	justify-content: center;
}

/*jumpマーク*/
#index .sec_collaboration .sec_bt_04 img{
	position: absolute;
	padding: 0px 0px;
	right: 20%;
	width: 5%;
}

#index .sec_collaboration .pjbt2b {
	width: 270px;
	display: inline-block;
	margin: 0px 50px 15px;
	padding: 7px 30px;
	background: linear-gradient(90deg,#bb634d, #4e41c1);
	/*background: -webkit-gradient(linear, left top, right bottom, from(#bb634d), to(#4e41c1));*/
	border: none;
	border-radius: 50px;
	color: #ffffff;
	font-size: 15px;
	font-weight: bold;
	text-align: center;	
}



/* sec_vrproduction
--------------------*/
#index .sec_vrproduction {
	margin: 70px 0 0;
}

#index .sec_vrproduction a{
	width: 30%;
}

#index .sec_vrproduction a:link {
	text-decoration: none;
}

#index .sec_vrproduction video {
	width: 450px;
	height: auto;
	padding: 0px 0px 0px 135px ;
}


#index .sec_vrproduction .flex_container  {
	width: 78%;
	text-align: center;
	margin: 0 auto;

}

#index .sec_vrproduction .sec_bt_04 img{
	position: absolute;
	padding: 0px 15px;
}

#index .sec_vrproduction .box2{
	background-color: #ffffff;
	border: 1px solid #B1B5C3;
	border-radius: 1rem;
	margin: 10vw 0;
}

#index .sec_vrproduction .box2 img{
	width: 100%;
	border-radius: 1rem 1rem 0 0;
}

#index .sec_vrproduction .box2 .vrLink{
	text-decoration: none;
	font-size: 1rem;
	font-weight: bold;
	padding: 30px 0 0;
	min-height: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
}


#index .sec_vrproduction .box2 .sec_bt_01{
	padding: 10px 0 40px;
}


#index .sec_vrproduction .desc1{
	padding: 44px 0px 10px;
	font-weight: bold;
	line-height: 1.9;
	font-size: 120%;
	width: 78%;
	margin: 0 auto;
}



/* sec_rdteam
--------------------*/
#index .sec_rdteam {
	margin: 37px 0 0;
	padding: 30px 0;
	background: linear-gradient(top, #c9b8e4, #b3cfe6);
	background: -webkit-gradient(linear, left top, right bottom, from(#c9b8e4), to(#b3cfe6));
	background: -moz-linear-gradient(left, #c9b8e4, #b3cfe6);
	background: -ms-linear-gradient(left, #c9b8e4, #b3cfe6);
}

#index .sec_rdteam .sec_h + p {
	margin: 30px 0 0;
	padding:  0 6.666%;
	font-weight: bold;
}

#index .sec_rdteam ul {
	padding: 0 6.666%;
}

#index .sec_rdteam ul li {
	margin: 21px 0 0;
	padding: 25px 0 0;
	border-top: 1px solid #868095;
}
#index .sec_rdteam ul li:nth-of-type(7){
	border: none;
}

#index .sec_rdteam ul li .ms {
	display: table;
	width: 100%;
}

#index .sec_rdteam ul li .ms p {
	display: table-cell;
	width: 38.461%;
	vertical-align: middle;
}

#index .sec_rdteam ul li .ms p img {
	width: 100%;
}

#index .sec_rdteam ul li dl {
	display: table-cell;
	line-height: 1.5;
	letter-spacing: 0;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
}

#index .sec_rdteam ul li dt {
	font-weight: bold;
}

#index .sec_rdteam ul li dd {
	margin: 7px 0 0;
	font-size: 15px;
	font-weight: bold;
}

#index .sec_rdteam ul li .ms + p {
	margin: 11px 0 0;
	text-align: left;
}

#index .sec_rdteam #tileList3 .content.teamSubTtl{
	width: 100%;
	text-align: center;
	font-size: 1.1rem;
	height: 100px!important;
	font-weight: bold;
	margin: 20px 0 -30px;
}

#index .sec_rdteam #tileList3 .content.teamSubTtl::before{
	content: "";
width: 100%;
height: 1px;
display: block;
top: -40px;
position: relative;
}

#index .sec_rdteam #tileList3 .content.teamSubTtl .smallTtl{
	display: block;
	font-size: 0.8rem;
}

#index .sec_rdteam #tileList3 .content {
	display: none;
}

#index .sec_rdteam .readMoreBtn3 .imgover{
	width: 100px;
	height: 70px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 auto;
}


/* sec_academicpaper
--------------------*/
#index .sec_academicpaper {
	margin: 35px 0 0;
}

#index .sec_academicpaper ul {
	padding: 15px 6.666% 0;
}

#index .sec_academicpaper ul li {
	margin: 15px 0 0;
	background: #ffffff;
	letter-spacing: 0;
}

#index .sec_academicpaper ul li a {
	display: block;
	padding: 12px 15px 15px;
	text-decoration: none;
}

#index .sec_academicpaper ul li span {
	display: block;
	word-break: break-all;
}

#index .sec_academicpaper ul li span:nth-child(1) {
	font-size: 13px;
	font-weight: bold;
}

#index .sec_academicpaper ul li span:nth-child(2) {
	margin: 12px 0 0;
	padding: 12px 0 0;
	border-top: 1px solid #bab9b9;
}

#index .sec_academicpaper ul li span:nth-child(3) {
	margin: 12px 0 0;
	padding: 12px 0 0;
	border-top: 1px solid #bab9b9;
	text-decoration: underline;
}

#index .sec_academicpaper ul li span:nth-child(3) img {
	margin: 0 0 1px 9px;
	width: 24px;
}

#index .sec_academicpaper .nav_more {
	margin: 25px 0 0;
	text-align: center;
}

#index .sec_academicpaper #tileList2 .content {
	display: none;
}

#index .sec_academicpaper .readMoreBtn2 {
	display: none;
}

/* sec_recruit
--------------------*/
#index .sec_recruit {
	margin: 35px 0 0;
}

#index .sec_recruit dl {
	margin: 0 6.666%;
	padding: 12px 2.307%;
	border-bottom: 1px solid #bab9b9;
}

#index .sec_recruit .sec_h + dl {
	margin-top: 30px;
	border-top: 1px solid #bab9b9;
	
}

#index .sec_recruit dl dt {
	padding: 0 0 5px;
	display: block;
	width: 300px;
	font-weight: bold;
	padding-top: 10px;
}

#index .sec_recruit dl dd {
	display: block;
	padding: 10px 0px 10px 0px;
}

#index .sec_recruit .desc {
	padding: 30px 6.666% 0px;
	font-weight: bold;
	line-height: 1.9;
}

#index .sec_recruit .recruitListBlock {
	margin: 20px 0 40px;
}

#index .sec_recruit .recruitList{
	width: 85%;
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 20px 6.666%;
}

#index .sec_recruit .recruitList .number{
	width: 56px;
	height: 56px;
	color: #ffffff;
	background-color: #5079C0;
	justify-content: center;
	align-items: center;
	display: flex;
	border-radius: 100px;
	font-size: 1.2rem;
}

#index .sec_recruit .recruitList .jobTtl {
	margin: 0 0 0 10px;
	font-size: 1.2rem;
	font-weight: bold;
	text-align: center;
	line-height: 1.6rem;
}

#index .sec_recruit .recruitList .jobDtl {
	margin: 10px 0 0;
	line-height: 1.5;
}

#index .sec_recruit .numBlock{
	display: flex;
	flex-direction: row;
	align-items: center;
	margin: 0 0 20px;
}

#index .sec_recruit .sec_bt_01 {
	text-align: center;
	margin: 0 auto;
	font-weight: bold;
	padding: 0px 6.666%;
}
#index .sec_recruit .sec_bt_01 p {
	padding: 10px 0;
}

#index .sec_recruit .imgover{
	width: 60%;
	height: 60px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 auto;
}

/* sec_company
--------------------*/
#index .sec_company {
	margin: 35px 0 0;
}

#index .sec_company dl {
	margin: 0 6.666%;
	padding: 12px 2.307%;
	border-bottom: 1px solid #bab9b9;
	letter-spacing: 0.05em;
}

#index .sec_company .sec_h + dl {
	margin-top: 30px;
	border-top: 1px solid #bab9b9;
}

#index .sec_company dl dt {
	padding: 0 0 5px;
	font-weight: bold;
}

#index .sec_company .sec_map {
	position: relative;
	margin: 15px 6.666% 0;
	padding: 68% 0 0;
}

#index .sec_company .sec_map .map {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#index .sec_company .sec_map + ul {
	position: relative;
	margin: 25px 0 0;
	padding: 0 10.666%;
}

#index .sec_company .sec_map + ul li {
	letter-spacing: 0.05em;
	white-space: nowrap;
}

#index .sec_company .sec_map + ul li:first-child {
	padding: 54px 0 5px;
	font-weight: bold;
}

#index .sec_company .sec_map + ul li:last-child {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	text-align: center;
}

#index .sec_company .sec_map + ul li:last-child a {
	display: inline-block;
	padding: 0 18px;
	background: #ffffff;
	border: 1px solid #8794ba;
	border-radius: 32px;
	color: #162e77;
	font-weight: bold;
	line-height: 30px;
	letter-spacing: 0;
	text-align: center;
	text-decoration: none;
}

/* sec_contact
--------------------*/
#index .sec_contact {
	margin: 35px 0 0;
	padding: 0 0 50px;
}

#index .sec_contact .desc {
	padding: 30px 6.666% 0;
	font-weight: bold;
}

#index .sec_contact .desc em {
	color: #f60c0c;
}

#index .sec_contact .thanks {
	margin: 20px 0 0;
	color: #794dbb;
	font-size: 20px;
	font-weight: bold;
	line-height: 1.5;
	text-align: center;
}

#index .sec_contact .thanks2 {
	margin: 0;
	color: #794dbb;
	font-size: 20px;
	font-weight: bold;
	line-height: 1.5;
	text-align: center;
}

#index .sec_contact .thanks2 + p {
	padding: 10px 0 25px;
	font-weight: bold;
	text-align: center;
}

#index .sec_contact p.sec_bt_01 {
	padding: 25px 0 0;
	border-top: 1px solid #e3e3e3;
	text-align: center;
}

/* sec_form */
#index .sec_contact .sec_form {
	margin: 21px 6.666% 0;
}

#index .sec_contact .sec_form dl {
	padding: 12px 7.692%;
	border-top: 1px solid #e3e3e3;
}

#index .sec_contact .sec_form dl dt {
	font-weight: bold;
}

#index .sec_contact .sec_form dl dt em {
	color: #f60c0c;
}

#index .sec_contact .sec_form dl dd {
	padding: 12px 0 0;
	font-weight: bold;
	vertical-align: top;
}

#index .sec_contact .sec_form .textfield {
	width: 95%;
	height: 33px;
	margin: 0 0 3px;
	padding: 0 7px;
	background: #ececec;
	border: 1px solid #e0e1e3;
	border-radius: 3px;
}


#index .sec_contact .sec_form .textfield input {
	width: 100%;
	margin: 7px 0 0;
	padding: 0;
	background: none;
	border: none;
	outline: none;
	-webkit-appearance: none;
}

#index .sec_contact .sec_form .textarea {
	width: 95%;
	height: 125px;
	margin: 0 0 3px;
	padding: 0 7px;
	background: #ececec;
	border: 1px solid #e0e1e3;
	border-radius: 3px;
}

#index .sec_contact .sec_form .textarea textarea {
	width: 100%;
	height: 111px;
	margin: 7px 0;
	padding: 0;
	background: none;
	border: none;
	outline: none;
	resize: none;
	-webkit-appearance: none;
}

#index .sec_contact .sec_form .error .textfield {
	height: 25px;
	padding: 0 3px;
	border: 4px solid #f60c0c;
	border-radius: 0px;
}


#index .sec_contact .sec_form .error .textfield input {
	margin: 3px 0 0;
}

#index .sec_contact .sec_form .error .textarea {
	height: 103px;
	padding: 0 3px;
	border: 4px solid #f60c0c;
	border-radius: 0;
}

#index .sec_contact .sec_form .error .textarea textarea {
	height: 97px;
	margin: 3px 0;
}

/* sec_bt */
#index .sec_contact .sec_form .sec_bt {
	padding: 25px 0 0;
	border-top: 1px solid #e3e3e3;
	text-align: center;
}

#index .sec_contact .sec_form .sec_bt li {
	display: inline-block;
	margin: 0 5px;
	font-weight: bold;
}

#index .sec_contact .sec_form .sec_bt .sec_bt_01 button	{
	height: 60px;
	width: 200px;
}

/* sec_error */
#index .sec_contact .sec_form .sec_error {
	margin: -10px 0 0;
	padding: 12px;
	border: 4px solid #f60c0c;
	text-align: center;
}

#index .sec_contact .sec_form .sec_error + dl {
	margin: 15px 0 0;
	border-top: 1px solid #e3e3e3;
}

#index .sec_contact .sec_form .sec_error li {
	font-weight: bold;
}

#index .sec_contact .sec_form .sec_error li + li {
	margin: 2px 0 0;
}

/* sec_confirm */
#index .sec_contact .sec_form.sec_confirm dd {
	padding-top: 5px;
	font-weight: bold;
	vertical-align: top;
}























